@media (max-width: 549px) {
    .formdatxe {
        padding: 16px;
    }
    .blog-archive .large-9,
    .blog-single .large-9,
    .nav-tabs+.tab-panels {
        padding: 0;
    }
    .taxi-booking .tb-row--actions {
    justify-content: flex-start;
    gap: 6px;
    }
}

@media (min-width: 850px) {
    .row.row-large.row-divided > .large-9 {
        flex-basis: 65%;
        max-width: 65%;
    }
    .row.row-large.row-divided > .large-3 {
        flex-basis: 35%;
        max-width: 35%;
    }
}

